# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = java-libguestfs
pkgbase = libguestfs
xdata = pkgtype=split
pkgver = 1.58.1-3
pkgdesc = Access and modify virtual machine disk images - Java support
url = https://libguestfs.org/
builddate = 1780345589
packager = David Runge <dvzrv@archlinux.org>
size = 7686153
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.1-or-later
depend = glibc
depend = java-runtime
depend = libgcc
depend = libguestfs=1.58.1
depend = libguestfs.so=0-64
makedepend = bash-completion
makedepend = cdrtools
makedepend = cpio
makedepend = erlang-erl_interface
makedepend = go
makedepend = gobject-introspection
makedepend = gperf
makedepend = ocaml
makedepend = ocaml-augeas
makedepend = ocaml-compiler-libs
makedepend = ocaml-findlib
makedepend = perl-libintl-perl
makedepend = perl-module-build
makedepend = python
makedepend = java-environment
makedepend = lua
makedepend = php
makedepend = ruby
makedepend = ruby-rake
makedepend = ruby-rdoc
makedepend = rust
makedepend = vala
makedepend = augeas
makedepend = bash
makedepend = fuse2
makedepend = libgcc
makedepend = glib2
makedepend = glibc
makedepend = hivex
makedepend = json-c
makedepend = sleuthkit
makedepend = libconfig
makedepend = libtirpc
makedepend = libvirt
makedepend = libxml2
makedepend = ncurses
makedepend = pcre2
makedepend = qemu
makedepend = readline
makedepend = supermin
makedepend = btrfs-progs
makedepend = dhcpcd
makedepend = dosfstools
makedepend = exfatprogs
makedepend = f2fs-tools
makedepend = gptfdisk
makedepend = iproute2
makedepend = iputils
makedepend = jfsutils
makedepend = libldm
makedepend = lrzip
makedepend = lsof
makedepend = lsscsi
makedepend = lvm2
makedepend = lzop
makedepend = mdadm
makedepend = mtools
makedepend = nilfs-utils
makedepend = ntfs-3g
makedepend = ntfsprogs
makedepend = openssh
makedepend = pciutils
makedepend = procps-ng
makedepend = psmisc
makedepend = rsync
makedepend = squashfs-tools
makedepend = strace
makedepend = syslinux
makedepend = systemd-sysvcompat
makedepend = vim
makedepend = xfsprogs
makedepend = yara
checkdepend = linux-lts
checkdepend = ruby-test-unit
checkdepend = ruby-minitest
